/********************************
************Media query************
************************************/

@media (min-width: 1400px) and (max-width: 1700px) {}

@media (max-width: 1400px) {
    .expert .item {
        width: 100%;
    }
}

@media (max-width: 1200px) {}

@media (max-width: 991px) {
    .topBar .rt .icon {
        width: 15px;
        height: 15px;
        fill: var(--green);
        display: inline-block;
        vertical-align: top;
        margin: 3px 1px 0
    }
    .logo a {
        display: inline-block;
        width: 180px
    }
    .topBar .rt {
        font-size: 12px;
        margin: 0 0 20px
    }
    .navbar-collapse {
        position: fixed;
        background: #ddd;
        width: 190px;
        z-index: 99;
        top: 62px;
        text-align: left;
        padding: 10px 10px 15px;
        right: -200px;
        margin: 0 auto;
        height: 100%;
        transition: ease all 1s
    }
    .fixMenu {
        right: 0
    }
    .navbar-nav li {
        border-bottom: solid 1px #ccc;
        margin: 0 0 8px
    }
    .menu_fixed img {
        width: 210px
    }
    .banner {
        height: auto;
        text-align: center;
        background: #fff;
    }
    .banner h1 {
        font-size: 35px;
        margin: 0;
        text-align: center
    }
    .banner ul {
        margin: 0 0 20px;
        display: inline-block;
        text-align: left
    }
    .typewrite {
        font-size: 24px
    }
    .offerArrow {
        display: none
    }
    .orderForm h2 {
        font-size: 22px;
        margin: 10px 0 30px
    }
    .orderForm {
        padding: 15px;
        margin: 0 0 50px
    }
    .services {
        background: none
    }
    h2 {
        font-size: 28px;
        margin: 0 0 30px;
    }
    .services h5 {
        font-size: 16px
    }
    .subService {
        padding: 15px;
        border-radius: 20px;
        margin: 25px 10px 70px;
        text-align: center
    }
    .subService img {
        margin: -90px 0 20px
    }
    .subService h3 {
        font-size: 21px
    }
    .services {
        background: none;
        padding: 70px 0 0;
        margin: 0
    }
    .about {
        padding: 0;
        margin: 0 0 6%;
        text-align: center
    }
    .about h2 {
        text-align: center
    }
    .about img {
        margin: 40px auto 30px
    }
    .testimonial {
        text-align: center;
        background: #F7FAFC;
        padding: 30px 0;
        margin: 0
    }
    .usp h2 {
        margin: 16px 0 20px
    }
    .subUsp {
        margin: 0 0 15px
    }
    .usp {
        margin: 0
    }
    .team {
        padding: 0;
        text-align: center
    }
    .team img {
        margin: 0 0 30px
    }
    .team h2 {
        text-align: center
    }
    .feature {
        padding: 20px 0;
        margin: 60px 0 6%;
        background: #F7FAFC;
        text-align: center
    }
    .feature h2 {
        margin: 16px 0 25px;
        text-align: center
    }
    .feature p {
        margin: 0
    }
    .feature .rt ul {
        margin: 40px 0 0;
        text-align: left
    }
    .feature .rt h3 {
        font-size: 20px
    }
    .faq {
        margin: 0 0 6%;
        text-align: center
    }
    .faq button {
        text-align: center
    }
    .beforeFoot {
        text-align: center
    }
    .footLogo {
        text-align: center
    }
    .footLogo img {
        float: none
    }
    .beforeFoot h2 {
        text-align: center;
        font-size: 20px
    }
    footer p {
        font-size: 14px
    }
    .beforeFoot .rt img {
        display: none
    }
    .FootCta {
        text-align: center
    }
    .FootCta .cta {
        float: none;
        margin: 20px 0 0;
        display: inline-block
    }
    .FootCta h4 {
        color: #fff;
        font-size: 18px
    }
    .features li span {
        text-align: left
    }
    footer {
        margin: 0;
        position: relative;
        z-index: 120
    }
    .banner-left {
        padding: 0
    }
}

@media (max-width: 767px) {
    body {
        padding: 90px 0 0
    }
    .logo {
        text-align: left
    }
    .logo a {
        display: inline-block;
        width: 210px;
        margin: 5px 0 0
    }
    .topBar .rt {
        display: none
    }
    .topBar .mail {
        margin: 0 0 0 10px
    }
    .topBar .rt a {
        display: inline-block;
        vertical-align: top;
        margin: 0
    }
    .login {
        display: none
    }
    .navbar-toggler {
        position: fixed;
        top: 15px;
        right: 20px;
        background: var(--yellow);
        padding: 5px;
        z-index: 100
    }
    .navbar-toggler .icon {
        width: 24px;
        height: 24px
    }
    .navbar {
        padding: 0;
        margin: 0
    }
    .topBar {
        padding: 10px 0;
        position: fixed;
        background: #fff;
        z-index: 120;
        top: 0;
        box-shadow: 0 0 20px -9px #666;
        width: 100%
    }
    .banner .lft {
        background: none
    }
    .banMob {
        display: block;
        text-align: center
    }
    .banMob img {
        width: 250px;
        margin: 0 0 20px
    }
    .subUsp strong {
        min-width: 130px;
        text-align: left
    }
    .features {
        padding: 50px 0 0
    }
    .feature-lft {
        width: 100%;
        text-align: center
    }
    .feature-lft ul {
        float: none
    }
    .feature-rt {
        width: 100%;
        text-align: center
    }
    .buyNowCta {
        width: 50%;
        text-align: center;
        display: inline-block;
        position: fixed;
        z-index: 100;
        background: var(--color1);
        color: #fff;
        bottom: 0;
        padding: 8px 0;
        right: 0;
        font-size: 19px;
        min-height: 56px;
    }
    .buyNowCta .icon {
        fill: #fff;
        border: solid 2px #fff;
        padding: 5px;
        width: 40px;
        height: 40px;
        border-radius: 10px;
        margin: 0 4px 0 0;
    }
    .whatsapp a {
        position: fixed;
        left: 0;
        z-index: 10;
        bottom: 0;
        background: #64b161;
        border-radius: 0;
        cursor: pointer;
        right: auto;
        width: 50%;
        padding: 8px 0;
        text-align: center;
        min-height: 56px;
    }
    .whatsapp a {
        color: #fff;
        display: inline-block;
        vertical-align: top;
        font-size: 19px;
        margin: 3px 0 0;
    }
    .whatsapp a span {
        display: inline-block;
        vertical-align: top;
        margin: 3px 0 0;
    }
    .whyus {
        padding: 80px 0 50px
    }
    .whyus .headText {
        width: 100%
    }
    .subWhy p {
        font-size: 19px;
        width: 260px
    }
    .subWhy strong {
        font-size: 40px
    }
    .subWhy strong img {
        width: 19px;
        margin: -6px 0 0
    }
    .subWhy span {
        width: 70px;
        height: 70px
    }
    .plans {
        padding: 0 0 40px
    }
    .subPlans {
        margin: 0 15px 30px
    }
    .usp {
        padding: 0
    }
    .usp p {
        margin: 0 0 50px
    }
    .impUsp {
        padding: 20px 0 5px
    }
    .bannerImg img {
        display: none
    }
    .topNum {
        float: right;
        font-size: 18px;
        margin: 0;
        line-height: 23px
    }
    .topNum span {
        display: block;
        text-align: right
    }
    .banner p.banOffer {
        font-size: 30px;
        line-height: 39px
    }
    .footForm {
        position: relative;
        background: #fff;
        z-index: 120
    }
    .banner h1 strong {
        display: block
    }
    .logo a img {
        width: 80%;
        margin: 4px 0 0;
    }
    .subUsp {
        justify-content: flex-start
    }
}

@media (max-width: 480px) {}